Subject: Re: bug#57301: 28.1; 12 unexpected test results on emacs 28.1

From: Stefan Kangas <[email-masked]>
Date: Fri, 19 Aug 2022 11:14:46 -0700

[email-masked] writes:

>         When executing `make check`, there are 12 unexpected tests.
> The configuration, compilation, and test occurs with `compile.sh'.
> `output.txt' is the resulting output. The other four attached files
> contain the `unexpected results'. Version 28.1 is acquired from
> `mirror://gnu/emacs/emacs-28.1.tar.xz'.

Thanks for the bug report.

Could you please also send the full output of `M-x report-emacs-bug'?